@media (min-width:1921px){
    .banner .img1 {
        margin-top: -250px;
        margin-left: -250px;
        width: 500px;
        height: 500px;
    }
    .box1 .leftBox {
        top: 25%;
    }
    .skip {
        width: 550px;
        height: 100px;
    }
    .country {
        width: 650px;
    }
}

.banner {
    position: relative;
    background: #000;
}

@keyframes rotate{
	0%{
		transform: rotateZ(0deg);/*从0度开始*/
	}
	100%{
		transform: rotateZ(360deg);/*360度结束*/
	}
}
.banner .img1 {
    position: absolute;
    top: 48%;
    left: 48%;
    margin-top: -160px;
  	margin-left: -160px; 
    width: 320px;
    height: 320px;
    animation: rotate 30s linear infinite;
    z-index: 1;
}
.banner .img2 {
    position: relative;
    width: 100%;
    z-index: 2;
}

.skip {
    position: absolute;
    width: 400px;
    height: 80px;
    z-index: 3;
}
.city {
    top: 15%;
    left: 20%;
}
.country {
    width: 500px;
    top: 25%;
    left: 60%;
}
.air {
    top: 45%;
    right: 65%;
}
.disater {
    bottom: 35%;
    right: 20%;
}

.box1 {
    height: 100vh;
}
.box1 .bgImg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: -1;
}

.box1 .container-fluid {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.box1 .container-fluid .row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 85%;
}

/* .box1 */
.box1 .bigLeft {
    z-index: 2;
    height: 80%;
}
.box1 .leftBox {
    position: relative;
    left: 20%;
    top: 29%;
    width: 80%;
    border: 3px solid rgba(42, 130, 228, 1);
}
.box1 .rightImg {
    position: relative;
    right: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box1 .leftBox .leftTit {
    margin: 1% 0 5% 5%;
}

.box1 .leftBox .leftCont {
    margin: 5% 0 5% 5%;
}
.box1 .leftBox p {
    color: #FFFFFF;
    margin: 0;
}
.box1 .leftTit p {
    font-size: 32px;
}
.box1 .leftCont {
    width: 70%;
}
.box1 .leftCont p {
    font-size: 20px;
    line-height: 1.8rem;
    text-align: justify;
}

.box1 .rightImg img {
    width: 100%;
    height: 90%;
}

.box2 {
    background: #000;
    padding: 3% 0;
}
.box2 .container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.box2 .linkBox {
    width: 80%;
    display: flex;  
    justify-content: space-between;
}
.box2 i {
    font-size: 35px;
    color: rgba(42, 130, 228, 1);
}
@media (max-width:1680px) {
    .banner .img1 {
        top: 50%;
        left: 50%;
        width: 265px;
        height: 265px;
    }
    .box1 .leftBox {
        top: 25%;
    }
    .box1 .leftCont {
        width: 80%;
    }
}
@media (max-width:1366px) {
    .box1 .leftBox {
        top: 18%;
        left: 15%;
    }
}
@media (max-width:1280px) {
    .banner .img1 {
        position: absolute;
        top: 55%;
        left: 52%;
        margin-top: -160px;
        margin-left: -160px;
        width: 220px;
        height: 220px;
        animation: rotate 30s linear infinite;
        z-index: 1;
    }
    .box1 .leftBox {
        top: 20%;
        left: 5%;
    }
}
@media (max-width: 768px) {
    .banner {
        padding-top: 10%;
    }
    .banner .img1 {
        margin-top: -33.5px;
        margin-left: -50.5px;
        width: 75px;
        height: 75px;
        top: 55%;
    }
    .skip {
        position: absolute;
        width: 100px;
        height: 20px;
        z-index: 3;
    }
    .city {
        top: 30%;
    }
    .country {
        top: 40%;
    }
    .air {
        top: 55%;
    }
    .disater {
        bottom: 25%;
    }
    .box1 .bigLeft {
        height: 100%;
    }
    .box1 {
        height: unset;
    }
    .box1 .container-fluid .row {
        width: unset;
    }
    .box1 .rightImg {
        display: none;
    }
    .box1 .leftBox {
        position: relative;
        left: 5%;
        width: 90%;
        border: 3px solid rgba(42, 130, 228, 1);
    }
    
    .box1 .leftBox .leftTit,
    .box1 .leftBox .leftCont {
        margin: 5%;
    }
    .box1 .leftTit p {
        font-size: 26px;
    }
    .box1 .leftCont {
        width: unset;
    }
    .box2 {
        padding: 20% 0 3% 0;
    }
    .box2 .linkBox {
        width: 90%;
    }
}